
.menu {
  padding: 0;
  margin: 0;
}

.menu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  width: 215px;
}

/* hack for IE5.5 */

* html .menu ul {
  margin-left: 0px;
  ma\rgin-left: 0;
}
/* position relative so that you can position the sub levels */

.menu li {
	border-radius: 5px 5px 3px 3px;
	margin-left: 5px;
	position: relative;
		width: 250px;
}
/* get rid of the table */

.menu table {
  position: absolute;
  border-collapse: collapse;
  top: 0;
  left: 0;
  z-index: 100;
  font-size: 1em;
}
/* style the links */

.menu a{
  display: block;
  text-decoration: none;
  min-height: 25px;
  _height:25px;/*  IE  */
  }
  
/* hack for IE5.5 */

* html .menu a, * html .menu a:visited {
  width: 205px;
  w\idth: 203px;
}
/* style the link hover */

/* hide the sub levels and give them a positon absolute so that they take up no room */

.menu ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 213px;
}
/* make the second level visible when hover on first level list OR link */

.menu ul li:hover ul, .menu ul a:hover ul {
  visibility: visible;
}
/* keep the third level hidden when you hover on first level list OR link */

.menu ul:hover ul ul{
  visibility: hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */

.menu ul:hover ul:hover ul ul{
  visibility: hidden;
}
/* make the third level visible when you hover over second level list OR link */

.menu ul:hover ul:hover ul{
  visibility: hidden;
}
/* make the fourth level visible when you hover over third level list OR link */

.menu ul:hover ul:hover ul:hover ul {
  visibility: visible;
}

/*Θη Molio   FF*/
.menu a, .menu a:link, .menu a:visited, .menu a:hover, .menu a:active 
{
border-radius: 5px 5px 3px 3px;
color: #fff;
cursor: pointer;
display: block;
padding-top: 1px;
padding-right: 4px;
padding-bottom: 1px;
padding-left: 10px;
font-size: 13px;
}

/*end Mollio */
